Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:40:08 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Where is my parcel           04:20 PM, 23rd Feb                     User                    Ordered on 16.2.2.21           04:21 PM, 23rd Feb                     User                    Still its not received I. The store max           04:21 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:26 PM, 23rd Feb                   krishan                   May i know your order number           04:32 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:37 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:39 PM, 23rd Feb     
                                      View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144774